## node-is-accessor-descriptor 0.1.6

=== debian/changelog ===
node-is-accessor-descriptor (0.1.6-1) unstable; urgency=low

  * Initial release (Closes: #840970)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 22:59:36 +0530
