=== debian/control ===
Source: node-is-accessor-descriptor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-kind-of (>= 3.0.2)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-accessor-descriptor
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-accessor-descriptor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-accessor-descriptor.git

Package: node-is-accessor-descriptor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-kind-of (>= 3.0.2)
Description: Identifies value with valid JS accessor descriptor characteristics
 Returns true if a value has the characteristics of a valid JavaScript 
 accessor descriptor.
 .
 Node.js is an event-based server-side JavaScript engine.
