## node-is-accessor-descriptor 2.0.0

=== debian/changelog ===
node-is-accessor-descriptor (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 22:10:50 +0530
