=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-is-accessor-descriptor
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -10,7 +10,7 @@
  , mocha
  , node-should
  , node-kind-of (>= 3.0.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jonschlinkert/is-accessor-descriptor
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-accessor-descriptor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-accessor-descriptor.git
