=== debian/tests/control ===
Tests: require
Depends: node-is-accessor-descriptor

Test-Command: mocha -R spec
Depends: @, mocha, node-should
