## node-is-accessor-descriptor 3.0.1

=== debian/changelog ===
node-is-accessor-descriptor (3.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-is-accessor-descriptor: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:18:29 +0000

node-is-accessor-descriptor (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:25:25 +0100

node-is-accessor-descriptor (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.0.1
  * Remove dependencies to node-kind-of, node-should
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 09:39:47 +0100
