=== debian/control ===
Source: node-is-accessor-descriptor
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-accessor-descriptor
Vcs-Git: https://salsa.debian.org/js-team/node-is-accessor-descriptor.git
Homepage: https://github.com/jonschlinkert/is-accessor-descriptor
Rules-Requires-Root: no

Package: node-is-accessor-descriptor
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Identifies value with valid JS accessor descriptor characteristics
 Returns true if a value has the characteristics of a valid JavaScript
 accessor descriptor.
 .
 Node.js is an event-based server-side JavaScript engine.
